.component.scoreboard .scoreboard-aside { padding:0!important }
.component.scoreboard .mod-scoreboard .sport-name a { color:var(--color-secondary) }
.component.scoreboard .mod-scoreboard .event-notes { display:none }

.component.featuredathlete .heading-text span { font-size:2.5rem; font-weight:700 }
.component.featuredathlete .card a:not(.btn) { color:var(--featuredathlete-linkcolor, var(--global-linkcolor)) }

.component.nextevent .mod-next-event a span { color:#FCAF17!important }
.component.nextevent .mod-next-event a:hover span { color:#fff!important }

.navbar.navbar-secondary .navbar-brand { text-transform:uppercase }
.component.newsrotator .mod-news-rotator li button { color:#fff!important }

.navbar.navbar-primary .navbar-toggler { background:Var(--color-secondary)!important; color:#fff }
.navbar.navbar-primary .navbar-toggler:hover,
.navbar.navbar-primary .navbar-toggler:focus { background:#FCAF17!important; color:var(--color-secondary)}

@media only screen and (min-width: 992px){

    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { position:relative; }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:after{ opacity: 1; pointer-events: auto; transition: .25s; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:after{ transform: rotate(-180deg); }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:before{ content: ''; background: var(--navigation-primary-linkcolor, rgba(255,255,255,.7)); height: 5px; pointer-events: none; position: absolute; bottom: 0; left: 0;transition: .25s; transform-origin: bottom; transform: scaleY(0); width: 100%;box-sizing: border-box; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:before{ transform: scaleY(1); }
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus { background:transparent; }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu { border:none; padding:2rem }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .heading { padding:0 0.5rem }
    .section.header .navbar.navbar-primary .dropdown.yamm-fw .dropdown-menu { left:auto; right:auto }

    
}
